Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Don't need adsf any more.

  • Loading branch information...
commit ce4ff409e787a51301c5b87be7cb2d854e70b88e 1 parent 56bb95f
@mdub authored
Showing with 0 additions and 1 deletion.
  1. +0 −1  pith.gemspec
View
1  pith.gemspec
@@ -18,7 +18,6 @@ Gem::Specification.new do |gem|
gem.platform = Gem::Platform::RUBY
gem.add_runtime_dependency("tilt", ">= 1.3")
- gem.add_runtime_dependency("adsf", ">= 1.0.1")
gem.add_runtime_dependency("rack", ">= 1.2.1")
gem.add_runtime_dependency("thin", ">= 1.2.7")
gem.add_runtime_dependency("clamp", ">= 0.3.0")
Please sign in to comment.
Something went wrong with that request. Please try again.